{
  "item.pamhc2foodextended.cornonthecobitem": "mazorca de maíz",
  "item.pamhc2foodextended.meatystirfryitem": "Salteado De Carne",
  "item.pamhc2foodextended.broccolimacitem": "Macarrones con brócoli",
  "item.pamhc2foodextended.hummusitem": "Hummus",
  "item.pamhc2foodextended.dragonfruitjellysandwichitem": "Sándwich de gelatina de fruta del dragón",
  "item.pamhc2foodextended.pitepaltitem": "Pitepalt",
  "item.pamhc2foodextended.berrymeringuenestitem": "Nido de merengue de bayas",
  "item.pamhc2foodextended.aebleskiversitem": "Aebleskivers",
  "item.pamhc2foodextended.figbaritem": "Barra de higos",
  "item.pamhc2foodextended.greengrapeyogurtitem": "Yogur de uva verde",
  "item.pamhc2foodextended.passionfruitpieitem": "Pastel de pascua",
  "item.pamhc2foodextended.spicymustardporkitem": "Cerdo Picante A La Mostaza",
  "item.pamhc2foodextended.fivespiceitem": "cinco especias",
  "item.pamhc2foodextended.kiwijellyitem": "Jalea de kiwi",
  "item.pamhc2foodextended.cornedbeefandcabbageitem": "Carne en conserva y repollo",
  "item.pamhc2foodextended.huckleberrypieitem": "Pastel de arándanos",
  "item.pamhc2foodextended.pumpkinspicelatteitem": "Latte de calabaza y especias",
  "item.pamhc2foodextended.paneertikkamasalaitem": "Paneer Tikka Masala",
  "item.pamhc2foodextended.coffeeconlecheitem": "Café con Leche",
  "item.pamhc2foodextended.rambutansmoothieitem": "Batido de rambután",
  "item.pamhc2foodextended.applesnowitem": "nieve de manzana",
  "item.pamhc2foodextended.friedriceitem": "Arroz Frito",
  "item.pamhc2foodextended.swedishmeatballsitem": "Albóndigas Suecas",
  "item.pamhc2foodextended.deluxechickencurryitem": "Pollo al curry de lujo",
  "item.pamhc2foodextended.cherryicecreamitem": "Helado de cereza",
  "item.pamhc2foodextended.creamedcornitem": "Maíz Crema",
  "item.pamhc2foodextended.cheesytacotortillachipsitem": "Chips de tortilla para tacos con queso",
  "item.pamhc2foodextended.asparagusquicheitem": "Quiche De Espárragos",
  "item.pamhc2foodextended.chocolatecoconutbaritem": "Barra de chocolate y coco",
  "item.pamhc2foodextended.honeycombchocolatebaritem": "Barra de chocolate en forma de panal",
  "item.pamhc2foodextended.capresesaladitem": "Ensalada Caprese",
  "item.pamhc2foodextended.apricotpieitem": "Pastel de albaricoque",
  "item.pamhc2foodextended.bbqchickenpizzaitem": "Pizza de pollo a la barbacoa",
  "item.pamhc2foodextended.pineappleupsidedowncakeitem": "Pastel de piña al revés",
  "item.pamhc2foodextended.chickentendersitem": "Licitaciones de pollo",
  "item.pamhc2foodextended.persimmonjellytoastitem": "Tostada De Jalea De Caqui",
  "item.pamhc2foodextended.candleberryjellytoastitem": "Tostada De Jalea De Candela",
  "item.pamhc2foodextended.apricotsmoothieitem": "Batido de albaricoque",
  "item.pamhc2foodextended.greengrapejellysandwichitem": "Sándwich de gelatina de uva verde",
  "item.pamhc2foodextended.battenbergitem": "Battenberg",
  "item.pamhc2foodextended.eggplantparmitem": "Berenjena Parmesana",
  "item.pamhc2foodextended.mincepieitem": "pastel de carne picada",
  "item.pamhc2foodextended.cornedbeefbreakfastitem": "Desayuno de carne en conserva",
  "item.pamhc2foodextended.chocolateorangeitem": "Naranja Chocolate",
  "item.pamhc2foodextended.steakfajitaitem": "Fajita de bistec",
  "item.pamhc2foodextended.apricotglazedporkitem": "Cerdo glaseado con albaricoque",
  "item.pamhc2foodextended.plumjellyitem": "Jalea de ciruela",
  "item.pamhc2foodextended.pinacoladaitem": "piña colada",
  "item.pamhc2foodextended.rosepetalteaitem": "Té de pétalos de rosa",
  "item.pamhc2foodextended.sesameballitem": "bola de sésamo",
  "item.pamhc2foodextended.taiyakiitem": "Taiyaki",
  "item.pamhc2foodextended.papayapieitem": "pastel de papaya",
  "item.pamhc2foodextended.rawtofickenitem": "Toficken crudo",
  "item.pamhc2foodextended.cherryjellyitem": "Jalea de cereza",
  "item.pamhc2foodextended.eggsbenedictitem": "huevos benedictinos",
  "item.pamhc2foodextended.garammasalaitem": "Garamasala",
  "item.pamhc2foodextended.cantaloupepieitem": "Pastel de melón",
  "item.pamhc2foodextended.starfruitjuiceitem": "Jugo de carambola",
  "item.pamhc2foodextended.biscuitsandgravyitem": "Galletas y salsa",
  "item.pamhc2foodextended.dragonfruityogurtitem": "Yogur de fruta del dragón",
  "item.pamhc2foodextended.theatreboxitem": "palco de teatro",
  "item.pamhc2foodextended.figpieitem": "pastel de higos",
  "item.pamhc2foodextended.cornedbeefhashitem": "Hash de carne en conserva",
  "item.pamhc2foodextended.papayajellysandwichitem": "Sándwich de gelatina de papaya",
  "item.pamhc2foodextended.loadedbakedpotatoitem": "Patata al horno cargada",
  "item.pamhc2foodextended.springsaladitem": "Ensalada De Primavera",
  "item.pamhc2foodextended.greengrapejellytoastitem": "Tostada De Jalea De Uva Verde",
  "item.pamhc2foodextended.sesamesnapsitem": "Brochetas de sésamo",
  "item.pamhc2foodextended.zeppoleitem": "Zeppole",
  "item.pamhc2foodextended.figjellysandwichitem": "Sándwich de gelatina de higos",
  "item.pamhc2foodextended.bananajuiceitem": "Jugo de Plátano",
  "item.pamhc2foodextended.picklesitem": "Encurtidos",
  "item.pamhc2foodextended.persimmonjellyitem": "Jalea de caqui",
  "item.pamhc2foodextended.berryvinaigrettesaladitem": "Ensalada De Vinagreta De Bayas",
  "item.pamhc2foodextended.zucchinibakeitem": "Horneado De Calabacín",
  "item.pamhc2foodextended.grapejellyitem": "Jalea de uva",
  "item.pamhc2foodextended.mintchocolatechipicecreamitem": "Helado de menta con chispas de chocolate",
  "item.pamhc2foodextended.bbqpotatochipsitem": "Patatas fritas a la barbacoa",
  "item.pamhc2foodextended.candycornitem": "maíz dulce",
  "item.pamhc2foodextended.bolognaitem": "Bolonia",
  "item.pamhc2foodextended.roastpotatoesitem": "Patatas Asadas",
  "item.pamhc2foodextended.sugarcookieitem": "galleta de azucar",
  "item.pamhc2foodextended.cashewchickenitem": "Pollo Con Anacardos",
  "item.pamhc2foodextended.cactusfruitjellyitem": "Jalea de fruta de cactus",
  "item.pamhc2foodextended.elderberryyogurtitem": "Yogur de saúco",
  "item.pamhc2foodextended.popcornitem": "Palomitas",
  "item.pamhc2foodextended.leafyfishsandwichitem": "Sándwich de pescado de hoja",
  "item.pamhc2foodextended.chipsandsalsaitem": "Patatas fritas y salsa",
  "item.pamhc2foodextended.briochebunitem": "Bollo Brioche",
  "item.pamhc2foodextended.honeysandwichitem": "miel sanwhat",
  "item.pamhc2foodextended.passionfruitjuiceitem": "Jugo de pascua",
  "item.pamhc2foodextended.zestyzucchiniitem": "Calabacín picante",
  "item.pamhc2foodextended.bananayogurtitem": "Yogur de plátano",
  "item.pamhc2foodextended.heartybreakfastitem": "Desayuno abundante",
  "item.pamhc2foodextended.cranberryyogurtitem": "Yogur de arándanos",
  "item.pamhc2foodextended.meringuecookieitem": "Galleta De Merengue",
  "item.pamhc2foodextended.blueberryjellytoastitem": "Tostada de gelatina de arándanos",
  "item.pamhc2foodextended.soursopjellytoastitem": "Tostada De Gelatina De Guanábana",
  "item.pamhc2foodextended.cantonesenoodlesitem": "Fideos cantoneses",
  "item.pamhc2foodextended.ovenroastedcaulifloweritem": "Coliflor asada al horno",
  "item.pamhc2foodextended.gourmetmuttonpattyitem": "Empanada De Cordero Gourmet",
  "item.pamhc2foodextended.plumjellytoastitem": "Tostada De Jalea De Ciruela",
  "item.pamhc2foodextended.tamarindpieitem": "Pastel de tamarindo",
  "item.pamhc2foodextended.peasandceleryitem": "Guisantes y apio",
  "item.pamhc2foodextended.strawberrysmoothieitem": "Batido de fresa",
  "item.pamhc2foodextended.turkishdelightitem": "Delicias turcas",
  "item.pamhc2foodextended.meatpieitem": "Pastel de carne",
  "item.pamhc2foodextended.deluxenachoesitem": "Nachos de lujo",
  "item.pamhc2foodextended.cracklinsitem": "Cracklins",
  "item.pamhc2foodextended.pawpawjuiceitem": "Jugo de papaya",
  "item.pamhc2foodextended.blueberrypieitem": "Pastel de arándanos",
  "item.pamhc2foodextended.fairybreaditem": "Pan de hadas",
  "item.pamhc2foodextended.ploughmanslunchitem": "Almuerzo del labrador",
  "item.pamhc2foodextended.mushroomrisottoitem": "Risotto de champiñones",
  "item.pamhc2foodextended.limesmoothieitem": "Batido de lima",
  "item.pamhc2foodextended.starfruitjellyitem": "Jalea de carambola",
  "item.pamhc2foodextended.starfruitjellytoastitem": "Tostada de gelatina de carambola",
  "item.pamhc2foodextended.okrachipsitem": "Chips de okra",
  "item.pamhc2foodextended.splitpeasoupitem": "Sopa de guisantes partidos",
  "item.pamhc2foodextended.fishcakesitem": "Tortas De Pescado",
  "item.pamhc2foodextended.grapefruitpieitem": "Pastel de pomelo",
  "item.pamhc2foodextended.rawtofishitem": "Pescado Crudo",
  "item.pamhc2foodextended.cinnamonsugardonutitem": "Donut De Azúcar Y Canela",
  "item.pamhc2foodextended.hoisinsauceitem": "Salsa Hoisin",
  "item.pamhc2foodextended.sweetpotatopieitem": "Pastel de camote",
  "item.pamhc2foodextended.greengrapejellyitem": "Jalea de uva verde",
  "item.pamhc2foodextended.pizzasoupitem": "sopa de pizza",
  "item.pamhc2foodextended.ramenitem": "Ramen",
  "item.pamhc2foodextended.tamarindjellysandwichitem": "Sándwich de gelatina de tamarindo",
  "item.pamhc2foodextended.cantaloupesmoothieitem": "Batido de melón",
  "item.pamhc2foodextended.pawpawyogurtitem": "Yogur de papaya",
  "item.pamhc2foodextended.limeyogurtitem": "Yogur de lima",
  "item.pamhc2foodextended.blackberryjellytoastitem": "Tostada de gelatina de mora",
  "item.pamhc2foodextended.huckleberrysmoothieitem": "Batido de arándanos",
  "item.pamhc2foodextended.blackberrysmoothieitem": "Batido de moras",
  "item.pamhc2foodextended.cornishpastyitem": "Pastelería de Cornualles",
  "item.pamhc2foodextended.datepieitem": "Pastel de dátiles",
  "item.pamhc2foodextended.pearpieitem": "Pastel de pera",
  "item.pamhc2foodextended.apricotjellyitem": "Jalea de albaricoque",
  "item.pamhc2foodextended.mixedsaladitem": "Ensalada mezclada",
  "item.pamhc2foodextended.mulberrysmoothieitem": "Batido de moras",
  "item.pamhc2foodextended.onionringsitem": "Aros de cebolla",
  "item.pamhc2foodextended.vegemiteitem": "vegemita",
  "item.pamhc2foodextended.nopalessaladitem": "Ensalada De Nopales",
  "item.pamhc2foodextended.cottagepieitem": "Pastel de cabaña",
  "item.pamhc2foodextended.cranberryjellyitem": "Jalea de arándano",
  "item.pamhc2foodextended.dhalitem": "Dhal",
  "item.pamhc2foodextended.chickencurryitem": "pollo al curry",
  "item.pamhc2foodextended.pizzasliceitem": "Rebanada de pizza",
  "item.pamhc2foodextended.dragonfruitjellytoastitem": "Tostada de gelatina de fruta del dragón",
  "item.pamhc2foodextended.lemonyogurtitem": "Yogur De Limón",
  "item.pamhc2foodextended.beansandriceitem": "Frijoles y Arroz",
  "item.pamhc2foodextended.sorbetitem": "Sorbete",
  "item.pamhc2foodextended.pepperoniitem": "Pepperoni",
  "item.pamhc2foodextended.soymilkitem": "leche de soja",
  "item.pamhc2foodextended.chocolatechippancakesitem": "Panqueques con chispas de chocolate",
  "item.pamhc2foodextended.rawtofeakitem": "Tofeak crudo",
  "item.pamhc2foodextended.pawpawjellyitem": "Jalea de papaya",
  "item.pamhc2foodextended.dragonfruitsmoothieitem": "Batido de pitahaya",
  "item.pamhc2foodextended.banananutbreaditem": "Pan de plátano y nueces",
  "item.pamhc2foodextended.plumjellysandwichitem": "Sándwich de gelatina de ciruela",
  "item.pamhc2foodextended.peppermintitem": "Menta",
  "item.pamhc2foodextended.mettbrotchenitem": "Mettbrotchen",
  "item.pamhc2foodextended.frenchtoastitem": "tostada francesa",
  "item.pamhc2foodextended.peanutchocolatebaritem": "Barra de chocolate con mantequilla de maní",
  "item.pamhc2foodextended.duriansmoothieitem": "Batido de durián",
  "item.pamhc2foodextended.rambutanjuiceitem": "Jugo de rambután",
  "item.pamhc2foodextended.candiedpecansitem": "nueces confitadas",
  "item.pamhc2foodextended.chickenkatsuitem": "pollo katsu",
  "item.pamhc2foodextended.eggtartitem": "Tarta De Huevo",
  "item.pamhc2foodextended.kiwijuiceitem": "Jugo de kiwi",
  "item.pamhc2foodextended.rambutanyogurtitem": "Yogur de rambután",
  "item.pamhc2foodextended.cranberrysauceitem": "Salsa de arándanos",
  "item.pamhc2foodextended.cheeseontoastitem": "Queso sobre pan tostado",
  "item.pamhc2foodextended.avocadotoastitem": "Tostada De Aguacate",
  "item.pamhc2foodextended.breadfruitjellytoastitem": "Tostada De Jalea De Fruta Del Pan",
  "item.pamhc2foodextended.batteredsausageitem": "Salchicha Rebozada",
  "item.pamhc2foodextended.garlicbreaditem": "Pan de ajo",
  "item.pamhc2foodextended.grapejellysandwichitem": "Sándwich de gelatina de uva",
  "item.pamhc2foodextended.spicebunitem": "bollo de especias",
  "item.pamhc2foodextended.persimmonjuiceitem": "Jugo de caqui",
  "item.pamhc2foodextended.avocadoburritoitem": "Burrito de aguacate",
  "item.pamhc2foodextended.blueberryyogurtitem": "Yogur de arándanos",
  "item.pamhc2foodextended.homestylelunchitem": "Almuerzo casero",
  "item.pamhc2foodextended.relishitem": "Saborear",
  "item.pamhc2foodextended.gooseberryjuiceitem": "Jugo de grosella espinosa",
  "item.pamhc2foodextended.steaktartareitem": "Steak Tartar",
  "item.pamhc2foodextended.maplecandiedbaconitem": "Tocino Confitado Con Arce",
  "item.pamhc2foodextended.anchovypepperonipizzaitem": "Pizza de pepperoni y anchoas",
  "item.pamhc2foodextended.apricotjuiceitem": "Jugo de albaricoque",
  "item.pamhc2foodextended.cornflakesitem": "Copos de maíz",
  "item.pamhc2foodextended.durianyogurtitem": "Yogur de durián",
  "item.pamhc2foodextended.slawdogitem": "perro de ensalada",
  "item.pamhc2foodextended.baconmushroomburgeritem": "Hamburguesa De Champiñones Y Tocino",
  "item.pamhc2foodextended.delightedmealitem": "Comida encantada",
  "item.pamhc2foodextended.grapefruitjellyitem": "Jalea de pomelo",
  "item.pamhc2foodextended.gherkinitem": "Pepinillo",
  "item.pamhc2foodextended.eggnogitem": "Ponche de huevo",
  "item.pamhc2foodextended.raspberryjellysandwichitem": "Sándwich de gelatina de frambuesa",
  "item.pamhc2foodextended.tamarindjellytoastitem": "Tostada De Jalea De Tamarindo",
  "item.pamhc2foodextended.datejuiceitem": "Jugo de dátil",
  "item.pamhc2foodextended.sesameoilitem": "Aceite de sésamo",
  "item.pamhc2foodextended.pearyogurtitem": "Yogur de pera",
  "item.pamhc2foodextended.cactussoupitem": "Sopa De Nopales",
  "item.pamhc2foodextended.grapepieitem": "Pastel de uva",
  "item.pamhc2foodextended.gingerchickenitem": "Pollo Al Jengibre",
  "item.pamhc2foodextended.apricotyogurtitem": "Yogur de albaricoque",
  "item.pamhc2foodextended.potatoesobrienitem": "Patatas O\u0027Brien",
  "item.pamhc2foodextended.plumpieitem": "Pastel de ciruela",
  "item.pamhc2foodextended.blackberrypieitem": "Pastel de moras",
  "item.pamhc2foodextended.gourmetporkburgeritem": "Hamburguesa De Cerdo Gourmet",
  "item.pamhc2foodextended.tamarindjuiceitem": "Jugo de Tamarindo",
  "item.pamhc2foodextended.futomakiitem": "Futomaki",
  "item.pamhc2foodextended.pepperonipizzaitem": "Pizza de peperoni",
  "item.pamhc2foodextended.deviledeggitem": "huevo relleno",
  "item.pamhc2foodextended.jambalayaitem": "Jambalaya",
  "item.pamhc2foodextended.maplesyruppancakesitem": "Panqueques con jarabe de arce",
  "item.pamhc2foodextended.cranberryjuiceitem": "Jugo de arándano",
  "item.pamhc2foodextended.spinachpieitem": "Pastel de espinacas",
  "item.pamhc2foodextended.porklomeinitem": "Lo Mein De Cerdo",
  "item.pamhc2foodextended.poutineitem": "putine",
  "item.pamhc2foodextended.bbqchickenbiscuititem": "Galleta De Pollo BBQ",
  "item.pamhc2foodextended.chocolatemilkitem": "leche chocolatada",
  "item.pamhc2foodextended.bananajellysandwichitem": "Sándwich de gelatina de plátano",
  "item.pamhc2foodextended.californiarollitem": "Rollo de California",
  "item.pamhc2foodextended.hazelnutbutteritem": "Mantequilla De Avellanas",
  "item.pamhc2foodextended.plumjuiceitem": "Jugo de ciruela",
  "item.pamhc2foodextended.cevicheitem": "cebiche",
  "item.pamhc2foodextended.nachoesitem": "nachoes",
  "item.pamhc2foodextended.huckleberryyogurtitem": "Yogur de arándanos",
  "item.pamhc2foodextended.sunflowerbroccolisaladitem": "Ensalada De Brócoli Y Girasol",
  "item.pamhc2foodextended.bltitem": "BLT",
  "item.pamhc2foodextended.lambwithmintsauceitem": "Cordero con Salsa de Menta",
  "item.pamhc2foodextended.fiestacornsaladitem": "Ensalada De Maíz Fiesta",
  "item.pamhc2foodextended.cheddarandsourcreampotatochipsitem": "Patatas fritas con queso cheddar y crema agria",
  "item.pamhc2foodextended.sourcreamandonionpotatochipsitem": "Patatas fritas con crema agria y cebolla",
  "item.pamhc2foodextended.misosoupitem": "miso",
  "item.pamhc2foodextended.fishdinneritem": "cena de pescado",
  "item.pamhc2foodextended.juniperberryjellysandwichitem": "Sándwich de gelatina de enebro",
  "item.pamhc2foodextended.pineapplejuiceitem": "Jugo de piña",
  "item.pamhc2foodextended.orangesodaitem": "refresco de naranja",
  "item.pamhc2foodextended.coleslawitem": "Ensalada de col",
  "item.pamhc2foodextended.gyudonitem": "Gyudón",
  "item.pamhc2foodextended.bbqjackfruititem": "Yaca BBQ",
  "item.pamhc2foodextended.bananajellyitem": "Jalea de Plátano",
  "item.pamhc2foodextended.rivermudcakeitem": "Pastel de barro de Rive",
  "item.pamhc2foodextended.celeryandpeanutbutteritem": "Apio y mantequilla de maní",
  "item.pamhc2foodextended.veggiestripsitem": "Tiras Vegetales",
  "item.pamhc2foodextended.haggisitem": "haggis",
  "item.pamhc2foodextended.springfieldcashewchickenitem": "Pollo Springfield Con Anacardos",
  "item.pamhc2foodextended.figjellyitem": "Jalea de Higo",
  "item.pamhc2foodextended.lambkebabitem": "Kebab De Cordero",
  "item.pamhc2foodextended.threebeansaladitem": "Ensalada De Tres Frijoles",
  "item.pamhc2foodextended.cherrypieitem": "pastel de cereza",
  "item.pamhc2foodextended.chickencelerycasseroleitem": "Cazuela De Pollo Y Apio",
  "item.pamhc2foodextended.mulberryyogurtitem": "Yogur de morera",
  "item.pamhc2foodextended.bananapieitem": "pastel de plátano",
  "item.pamhc2foodextended.cantaloupejellyitem": "Jalea de melón",
  "item.pamhc2foodextended.firmtofuitem": "Tofu firme",
  "item.pamhc2foodextended.surfandturfitem": "Surf y césped",
  "item.pamhc2foodextended.okracreoleitem": "Okra criolla",
  "item.pamhc2foodextended.meringuerouladeitem": "Rollo De Merengue",
  "item.pamhc2foodextended.schnitzelitem": "Chuleta de ternera",
  "item.pamhc2foodextended.guavasmoothieitem": "Batido de guayaba",
  "item.pamhc2foodextended.grapesmoothieitem": "Batido de uva",
  "item.pamhc2foodextended.juniperberryjuiceitem": "Jugo de enebro",
  "item.pamhc2foodextended.lamingtonitem": "Lamington",
  "item.pamhc2foodextended.lavendershortbreaditem": "Galletas de mantequilla de lavanda",
  "item.pamhc2foodextended.padthaiitem": "Pad tailandés",
  "item.pamhc2foodextended.baconwrappeddatesitem": "Dátiles envueltos en tocino",
  "item.pamhc2foodextended.orangegingerbeefitem": "Carne De Res Con Naranja Y Jengibre",
  "item.pamhc2foodextended.bakedhamitem": "Jamón horneado",
  "item.pamhc2foodextended.epicbltitem": "BLT épico",
  "item.pamhc2foodextended.omeletitem": "Tortilla",
  "item.pamhc2foodextended.jackfruitpieitem": "Pastel de yaca",
  "item.pamhc2foodextended.soursopjellyitem": "Jalea de guanábana",
  "item.pamhc2foodextended.crackersandcheeseitem": "Galletas y Queso",
  "item.pamhc2foodextended.cheesesteakitem": "Filete De Queso",
  "item.pamhc2foodextended.starfruitsmoothieitem": "Batido de carambola",
  "item.pamhc2foodextended.kiwiyogurtitem": "yogur de kiwi",
  "item.pamhc2foodextended.lycheejellysandwichitem": "Sándwich de gelatina de lichi",
  "item.pamhc2foodextended.breadfruitjellysandwichitem": "Sándwich de gelatina de fruta del pan",
  "item.pamhc2foodextended.broccolindipitem": "Brócoli y salsa",
  "item.pamhc2foodextended.mangochutneyitem": "Chutney de mango",
  "item.pamhc2foodextended.braisedonionsitem": "Cebollas Estofadas",
  "item.pamhc2foodextended.applecideritem": "sidra de manzana",
  "item.pamhc2foodextended.coleslawburgeritem": "Hamburguesa De Ensalada De Col",
  "item.pamhc2foodextended.mashedpotatoeschickenbiscuititem": "Galleta De Pollo Con Puré De Patatas",
  "item.pamhc2foodextended.papayajellytoastitem": "Tostada De Jalea De Papaya",
  "item.pamhc2foodextended.grapefruitjuiceitem": "Jugo de toronja",
  "item.pamhc2foodextended.ricecakeitem": "Pastel De Arroz",
  "item.pamhc2foodextended.gritsitem": "Sémola",
  "item.pamhc2foodextended.toadintheholeitem": "Sapo en el agujero",
  "item.pamhc2foodextended.passionfruityogurtitem": "Yogur de maracuyá",
  "item.pamhc2foodextended.biscuititem": "Galleta",
  "item.pamhc2foodextended.peachjuiceitem": "Jugo de durazno",
  "item.pamhc2foodextended.candiedwalnutsitem": "Nueces Confitadas",
  "item.pamhc2foodextended.seedsoupitem": "sopa de semillas",
  "item.pamhc2foodextended.orangeyogurtitem": "Yogur de naranja",
  "item.pamhc2foodextended.koreandinneritem": "cena coreana",
  "item.pamhc2foodextended.applejellysandwichitem": "Sándwich de gelatina de manzana",
  "item.pamhc2foodextended.garlicmashedpotatoesitem": "Puré De Papas Con Ajo",
  "item.pamhc2foodextended.lycheejellyitem": "Jalea de lichi",
  "item.pamhc2foodextended.chipsanddipitem": "Patatas fritas y salsa",
  "item.pamhc2foodextended.tamarindyogurtitem": "Yogur de tamarindo",
  "item.pamhc2foodextended.kimchiitem": "kimchi",
  "item.pamhc2foodextended.pavlovaitem": "Pávlova",
  "item.pamhc2foodextended.pineapplejellytoastitem": "Tostada De Jalea De Piña",
  "item.pamhc2foodextended.fajitaburritoitem": "Burrito De Fajitas",
  "item.pamhc2foodextended.jackfruitjellyitem": "Jalea de yaca",
  "item.pamhc2foodextended.stuffedeggplantitem": "Berenjena Rellena",
  "item.pamhc2foodextended.gingeredrhubarbtartitem": "jengibre ruibarbo",
  "item.pamhc2foodextended.brownieitem": "Duende",
  "item.pamhc2foodextended.cactusfruitsmoothieitem": "Batido de frutas de nopal",
  "item.pamhc2foodextended.honeyglazedhamitem": "Jamón Glaseado Con Miel",
  "item.pamhc2foodextended.raspberrypieitem": "pastel de frambuesa",
  "item.pamhc2foodextended.groundcinnamonitem": "canela molida",
  "item.pamhc2foodextended.mangojellysandwichitem": "Sándwich de gelatina de mango",
  "item.pamhc2foodextended.corndogitem": "Perro de maíz",
  "item.pamhc2foodextended.passionfruitsmoothieitem": "Batido de maracuyá",
  "item.pamhc2foodextended.kiwismoothieitem": "Batido de kiwi",
  "item.pamhc2foodextended.chickenbiscuititem": "Galleta De Pollo",
  "item.pamhc2foodextended.mangojuiceitem": "Jugo de Mango",
  "item.pamhc2foodextended.pineapplejellysandwichitem": "Sándwich de gelatina de piña",
  "item.pamhc2foodextended.cinnamonbreaditem": "Pan De Canela",
  "item.pamhc2foodextended.museliitem": "Museli",
  "item.pamhc2foodextended.creamedbroccolisoupitem": "Sopa Crema De Brócoli",
  "item.pamhc2foodextended.peachjellyitem": "Jalea de durazno",
  "item.pamhc2foodextended.orangejellyitem": "gelatina de naranja",
  "item.pamhc2foodextended.chestnutbutteritem": "Mantequilla De Castañas",
  "item.pamhc2foodextended.crispyricepuffcerealitem": "Cereal De Hojaldre De Arroz Crujiente",
  "item.pamhc2foodextended.bentoboxitem": "Caja bento",
  "item.pamhc2foodextended.candleberryjellyitem": "Jalea de arándano",
  "item.pamhc2foodextended.oystersauceitem": "Salsa de ostras",
  "item.pamhc2foodextended.chickencordonbleuitem": "Cordonbleu de Pollo",
  "item.pamhc2foodextended.blackberrycobbleritem": "Zapatero de moras",
  "item.pamhc2foodextended.soysauceitem": "Salsa de soja",
  "item.pamhc2foodextended.cornbreaditem": "pan de maíz",
  "item.pamhc2foodextended.roastedrootveggiemedleyitem": "Mezcla de verduras y raíces asadas",
  "item.pamhc2foodextended.pambitsboxitem": "Caja de bits de Pam",
  "item.pamhc2foodextended.suaderoitem": "Suadero",
  "item.pamhc2foodextended.figsmoothieitem": "Batido de higos",
  "item.pamhc2foodextended.supremepizzaitem": "Pizza Suprema",
  "item.pamhc2foodextended.cheezepuffsitem": "Bocadillos de queso",
  "item.pamhc2foodextended.lycheesmoothieitem": "Batido de lichi",
  "item.pamhc2foodextended.hamandpineapplepizzaitem": "Pizza de jamón y piña",
  "item.pamhc2foodextended.greeneggsandhamitem": "Huevos Verdes Y Jamón",
  "item.pamhc2foodextended.holidaycakeitem": "Pastel Navideño",
  "item.pamhc2foodextended.breakfastburritoitem": "Burrito de desayuno",
  "item.pamhc2foodextended.mangoyogurtitem": "Yogur de mango",
  "item.pamhc2foodextended.huckleberryjellyitem": "Jalea de arándanos",
  "item.pamhc2foodextended.cucumbersandwichitem": "Sándwich De Pepino",
  "item.pamhc2foodextended.veggiestirfryitem": "Salteado De Vegetales",
  "item.pamhc2foodextended.dateyogurtitem": "Yogur de dátiles",
  "item.pamhc2foodextended.gooseberryjellysandwichitem": "Sándwich de gelatina de grosella espinosa",
  "item.pamhc2foodextended.toastsandwichitem": "Sándwich De Tostadas",
  "item.pamhc2foodextended.chocolatecherryitem": "cereza de chocolate",
  "item.pamhc2foodextended.pearjuiceitem": "Jugo de pera",
  "item.pamhc2foodextended.candiedgingeritem": "jengibre confitado",
  "item.pamhc2foodextended.lemonaideitem": "limonada",
  "item.pamhc2foodextended.persimmonsmoothieitem": "Batido de caqui",
  "item.pamhc2foodextended.lemonjellytoastitem": "Tostada De Jalea De Limón",
  "item.pamhc2foodextended.cactusfruitjellysandwichitem": "Sándwich de gelatina de fruta de cactus",
  "item.pamhc2foodextended.orangejellysandwichitem": "Sándwich de gelatina de naranja",
  "item.pamhc2foodextended.greengrapesmoothieitem": "Batido de uva verde",
  "item.pamhc2foodextended.baconpancakesitem": "Panqueques De Tocino",
  "item.pamhc2foodextended.pinkelitem": "rosal",
  "item.pamhc2foodextended.gooseberryyogurtitem": "Yogur de grosella espinosa",
  "item.pamhc2foodextended.leekbaconsoupitem": "Sopa De Puerros Y Tocino",
  "item.pamhc2foodextended.mangojellyitem": "Jalea de Mango",
  "item.pamhc2foodextended.jackfruitjuiceitem": "Jugo de yaca",
  "item.pamhc2foodextended.plumsmoothieitem": "Batido de ciruela",
  "item.pamhc2foodextended.onigiriitem": "Onigiri",
  "item.pamhc2foodextended.oatmealraisincookiesitem": "Galletas De Avena Y Razones",
  "item.pamhc2foodextended.mulberryjellyitem": "Jalea de morera",
  "item.pamhc2foodextended.breadfruitsmoothieitem": "Batido de fruta del pan",
  "item.pamhc2foodextended.gravyitem": "Salsa",
  "item.pamhc2foodextended.hushpuppiesitem": "Cachorros silenciosos",
  "item.pamhc2foodextended.chocovoxelsitem": "Vóxeles de chocolate",
  "item.pamhc2foodextended.creamofchickenitem": "Crema de Pollo",
  "item.pamhc2foodextended.pistachiobutteritem": "Mantequilla De Pistacho",
  "item.pamhc2foodextended.gooseberrysmoothieitem": "Batido de grosella espinosa",
  "item.pamhc2foodextended.blackpepperitem": "Pimienta negra",
  "item.pamhc2foodextended.dangoitem": "dango",
  "item.pamhc2foodextended.lemondrizzlecakeitem": "Pastel de limón",
  "item.pamhc2foodextended.pineappleyogurtitem": "Yogur de piña",
  "item.pamhc2foodextended.molasseschickenitem": "Pollo Con Melaza",
  "item.pamhc2foodextended.blackberryyogurtitem": "Yogur de moras",
  "item.pamhc2foodextended.lasagnaitem": "lasaña",
  "item.pamhc2foodextended.rambutanjellysandwichitem": "Sándwich de gelatina de rambután",
  "item.pamhc2foodextended.huckleberryjellysandwichitem": "Sándwich de gelatina de arándanos",
  "item.pamhc2foodextended.garlicchickenitem": "Pollo Al Ajo",
  "item.pamhc2foodextended.huckleberryjuiceitem": "Jugo de arándano",
  "item.pamhc2foodextended.cranberrysmoothieitem": "Batido de arándanos",
  "item.pamhc2foodextended.croissantitem": "Cuerno",
  "item.pamhc2foodextended.papayasmoothieitem": "Batido de papaya",
  "item.pamhc2foodextended.fortunecookieitem": "Galleta de la fortuna",
  "item.pamhc2foodextended.passionfruitjellysandwichitem": "Sándwich de gelatina de pascua",
  "item.pamhc2foodextended.orangejuiceitem": "Zumo de naranja",
  "item.pamhc2foodextended.oldworldveggiesoupitem": "Sopa de verduras del viejo mundo",
  "item.pamhc2foodextended.peachcobbleritem": "Zapatero de melocotón",
  "item.pamhc2foodextended.breadedporkchopitem": "Chuleta De Cerdo Empanizada",
  "item.pamhc2foodextended.liverandonionsitem": "hígado y cebollas",
  "item.pamhc2foodextended.candleberryjuiceitem": "Jugo de candela",
  "item.pamhc2foodextended.cantaloupejuiceitem": "Jugo de melón",
  "item.pamhc2foodextended.springrollitem": "Rollito de primavera",
  "item.pamhc2foodextended.sweetandsourchickenitem": "Pollo agridulce",
  "item.pamhc2foodextended.baconwrappedchiliitem": "Chile envuelto en tocino",
  "item.pamhc2foodextended.friedgreentomatoesitem": "Tomates Verdes Fritos",
  "item.pamhc2foodextended.mulberrypieitem": "Pastel de moras",
  "item.pamhc2foodextended.pastagardeniaitem": "Pasta Gardenia",
  "item.pamhc2foodextended.strawberryjellysandwichitem": "Sándwich de gelatina de fresa",
  "item.pamhc2foodextended.cactusfruitjellytoastitem": "Tostada De Jalea De Fruta De Nopal",
  "item.pamhc2foodextended.dimsumitem": "Dim sum",
  "item.pamhc2foodextended.cinnamontoastitem": "Tostada De Canela",
  "item.pamhc2foodextended.chocolateorangebiscuititem": "Galleta De Chocolate Y Naranja",
  "item.pamhc2foodextended.szechuaneggplantitem": "Berenjena de Sichuan",
  "item.pamhc2foodextended.lemonlimesodaitem": "Soda de lima-limón",
  "item.pamhc2foodextended.pearjellyitem": "Jalea de pera",
  "item.pamhc2foodextended.meatfeastpizzaitem": "Pizza de fiesta de carne",
  "item.pamhc2foodextended.almondbutteritem": "Mantequilla De Almendras",
  "item.pamhc2foodextended.currypowderitem": "Polvo de curry",
  "item.pamhc2foodextended.gooseberryjellytoastitem": "Tostada De Jalea De Grosella Espinosa",
  "item.pamhc2foodextended.apricotjellysandwichitem": "Sándwich de gelatina de albaricoque",
  "item.pamhc2foodextended.timtamitem": "Timtam",
  "item.pamhc2foodextended.papayayogurtitem": "Yogur de papaya",
  "item.pamhc2foodextended.orangepieitem": "pastel de naranja",
  "item.pamhc2foodextended.mulberryjuiceitem": "Jugo de morera",
  "item.pamhc2foodextended.melonjellysandwichitem": "Sándwich de gelatina de melón",
  "item.pamhc2foodextended.earlgreyteaitem": "Té Earl Grey",
  "item.pamhc2foodextended.juniperberryjellyitem": "Jalea de enebro",
  "item.pamhc2foodextended.cookedtofishitem": "Tofish cocido",
  "item.pamhc2foodextended.bratwurstitem": "Salchichas",
  "item.pamhc2foodextended.paneeritem": "paneer",
  "item.pamhc2foodextended.peachesandcreamoatmealitem": "Melocotones y Crema De Avena",
  "item.pamhc2foodextended.peachjellysandwichitem": "Sándwich de gelatina de melocotón",
  "item.pamhc2foodextended.ranchfriedchickenitem": "Pollo Frito Ranchero",
  "item.pamhc2foodextended.peanutbutterbananapancakesitem": "Mantequilla de maní y panqueques",
  "item.pamhc2foodextended.chocolatesprinklecakeitem": "Pastel de chispas de chocolate",
  "item.pamhc2foodextended.limejellysandwichitem": "Sándwich de gelatina de lima",
  "item.pamhc2foodextended.baklavaitem": "baklava",
  "item.pamhc2foodextended.tatertotsitem": "tatertots",
  "item.pamhc2foodextended.blackberryjuiceitem": "Jugo de mora",
  "item.pamhc2foodextended.keylimepieitem": "Pastel de lima",
  "item.pamhc2foodextended.sundayhighteaitem": "Té alto del domingo",
  "item.pamhc2foodextended.pomegranatejellyitem": "Jalea de granada",
  "item.pamhc2foodextended.rootbeersodaitem": "Soda de cerveza de raíz",
  "item.pamhc2foodextended.pralinesitem": "Bombones",
  "item.pamhc2foodextended.strawberryyogurtitem": "Yogur de fresa",
  "item.pamhc2foodextended.limejellytoastitem": "Tostada De Gelatina De Lima",
  "item.pamhc2foodextended.lycheejuiceitem": "Jugo de lichi",
  "item.pamhc2foodextended.juniperberrysmoothieitem": "Batido de enebro",
  "item.pamhc2foodextended.maplesyrupwafflesitem": "Waffles con jarabe de arce",
  "item.pamhc2foodextended.meringuebombeitem": "Bomba de merengue",
  "item.pamhc2foodextended.potatocakesitem": "Tortitas De Patata",
  "item.pamhc2foodextended.cantaloupejellysandwichitem": "Sándwich de gelatina de melón",
  "item.pamhc2foodextended.tamarindsmoothieitem": "Batido de tamarindo",
  "item.pamhc2foodextended.mushroomketchupomeletitem": "Tortilla De Champiñones Y Ketchup",
  "item.pamhc2foodextended.bananasmoothieitem": "Batido de plátano",
  "item.pamhc2foodextended.chickenparmasanitem": "Pollo Paramsan",
  "item.pamhc2foodextended.quesadillaitem": "quesadilla",
  "item.pamhc2foodextended.gingersnapsitem": "Brochetas de jengibre",
  "item.pamhc2foodextended.pumpkinoatsconesitem": "Bollos De Avena Y Calabaza",
  "item.pamhc2foodextended.spicygreensitem": "Verdes picantes",
  "item.pamhc2foodextended.chickenalfredoitem": "Pollo Alfredo",
  "item.pamhc2foodextended.pearjellysandwichitem": "Sándwich de gelatina de pera",
  "item.pamhc2foodextended.elderberryjuiceitem": "Jugo de saúco",
  "item.pamhc2foodextended.cookedtofaconitem": "Tofacón Cocido",
  "item.pamhc2foodextended.charsiuitem": "Charsiú",
  "item.pamhc2foodextended.guisoitem": "guiso",
  "item.pamhc2foodextended.jackfruitjellytoastitem": "Tostada de gelatina de yaca",
  "item.pamhc2foodextended.breadfruitpieitem": "Pastel de fruta del pan",
  "item.pamhc2foodextended.lemonpieitem": "pastel de limon",
  "item.pamhc2foodextended.soursopjuiceitem": "Jugo de guanábana",
  "item.pamhc2foodextended.starfruitjellysandwichitem": "Sándwich de gelatina de carambola",
  "item.pamhc2foodextended.festivalbreaditem": "Pan de fiesta",
  "item.pamhc2foodextended.mozzerellasticksitem": "Palitos de mozzarella",
  "item.pamhc2foodextended.chickentendersmealitem": "Harina de pollo",
  "item.pamhc2foodextended.leafychickensandwichitem": "Sándwich de pollo con hojas",
  "item.pamhc2foodextended.beetburgeritem": "Hamburguesa De Remolacha",
  "item.pamhc2foodextended.sweetberryjellysandwichitem": "Sándwich de gelatina de frutos rojos dulces",
  "item.pamhc2foodextended.tomatosoupitem": "Sopa de tomate",
  "item.pamhc2foodextended.cookoutmealitem": "comida al aire libre",
  "item.pamhc2foodextended.friedbolognasandwichitem": "Sándwich De Bolonia Frita",
  "item.pamhc2foodextended.gourmetbeefpattyitem": "Empanada de carne gourmet",
  "item.pamhc2foodextended.apricotjellytoastitem": "Tostada De Jalea De Albaricoque",
  "item.pamhc2foodextended.cranberrypieitem": "Pastel de arándanos",
  "item.pamhc2foodextended.limejuiceitem": "Zumo de lima",
  "item.pamhc2foodextended.meesuaitem": "meesua",
  "item.pamhc2foodextended.strawberryrhubarbpieitem": "ruibarbo fresa",
  "item.pamhc2foodextended.kungpaochickenitem": "Pollo Kung Pao",
  "item.pamhc2foodextended.meringueitem": "Merengue",
  "item.pamhc2foodextended.cherryjellytoastitem": "Tostada De Gelatina De Cereza",
  "item.pamhc2foodextended.grapefruitsodaitem": "refresco de pomelo",
  "item.pamhc2foodextended.buttertartitem": "Tarta De Mantequilla",
  "item.pamhc2foodextended.neapolitanicecreamitem": "Helado napolitano",
  "item.pamhc2foodextended.chorizoitem": "chorizo",
  "item.pamhc2foodextended.figyogurtitem": "Yogur de higos",
  "item.pamhc2foodextended.ricepuddingitem": "Arroz con Leche",
  "item.pamhc2foodextended.jellyrollitem": "Rollo de gelatina",
  "item.pamhc2foodextended.grilledskewersitem": "Brochetas A La Parrilla",
  "item.pamhc2foodextended.sunflowerwheatrollsitem": "Rollitos De Trigo Y Girasol",
  "item.pamhc2foodextended.cornchipsitem": "chips de maíz",
  "item.pamhc2foodextended.persimmonjellysandwichitem": "Sándwich de gelatina de caqui",
  "item.pamhc2foodextended.stuffedmushroomitem": "Champiñones Rellenos",
  "item.pamhc2foodextended.redvelvetcupcakeitem": "Magdalena de terciopelo rojo",
  "item.pamhc2foodextended.sausagebeanmeltitem": "Derretimiento de frijoles y salchichas",
  "item.pamhc2foodextended.salsaitem": "salsa",
  "item.pamhc2foodextended.sweetandsourmeatballsitem": "Albóndigas agridulces",
  "item.pamhc2foodextended.cookedtofeakitem": "Tofeak Cocido",
  "item.pamhc2foodextended.pecanpieitem": "Pastel de nueces",
  "item.pamhc2foodextended.cashewbutteritem": "Mantequilla de anacardo",
  "item.pamhc2foodextended.honeyglazedcarrotsitem": "Zanahorias Glaseadas Con Miel",
  "item.pamhc2foodextended.guacamoleitem": "guacamole",
  "item.pamhc2foodextended.peachyogurtitem": "Yogur de durazno",
  "item.pamhc2foodextended.gooseberryjellyitem": "Jalea de grosella espinosa",
  "item.pamhc2foodextended.papayajellyitem": "Jalea de papaya",
  "item.pamhc2foodextended.creamofmushroomitem": "Crema de Champiñones",
  "item.pamhc2foodextended.pineapplejellyitem": "Jalea de piña",
  "item.pamhc2foodextended.pomegranatepieitem": "Pastel de granada",
  "item.pamhc2foodextended.candleberryyogurtitem": "Yogur de arándanos",
  "item.pamhc2foodextended.rawtofabbititem": "Tofabbit crudo",
  "item.pamhc2foodextended.mangosmoothieitem": "Batido de mango",
  "item.pamhc2foodextended.groundnutmegitem": "nuez moscada molida",
  "item.pamhc2foodextended.bulgogiitem": "bulgogi",
  "item.pamhc2foodextended.cherryyogurtitem": "Yogur de cereza",
  "item.pamhc2foodextended.custarditem": "Natilla",
  "item.pamhc2foodextended.grilledcheesevegemitetoastitem": "Tostada Vegemite De Queso A La Parrilla",
  "item.pamhc2foodextended.couscousitem": "cuscús",
  "item.pamhc2foodextended.limepieitem": "pastel de lima",
  "item.pamhc2foodextended.weekendpicnicitem": "Picnic de fin de semana",
  "item.pamhc2foodextended.mashedsweetpotatoesitem": "Puré De Camotes",
  "item.pamhc2foodextended.huckleberryjellytoastitem": "Tostada De Jalea De Arándano",
  "item.pamhc2foodextended.kiwipieitem": "pastel de kiwi",
  "item.pamhc2foodextended.sausageitem": "Embutido",
  "item.pamhc2foodextended.soursoppieitem": "Pastel de guanábana",
  "item.pamhc2foodextended.gourmetbeefburgeritem": "Hamburguesa De Carne Gourmet",
  "item.pamhc2foodextended.datejellytoastitem": "Tostada De Jalea De Dátil",
  "item.pamhc2foodextended.mixedflowerssaladitem": "Ensalada De Flores Mixtas",
  "item.pamhc2foodextended.pineapplesmoothieitem": "Batido de piña",
  "item.pamhc2foodextended.mulberryjellytoastitem": "Tostada De Jalea De Moras",
  "item.pamhc2foodextended.cherrysodaitem": "refresco de cereza",
  "item.pamhc2foodextended.espressoitem": "expreso",
  "item.pamhc2foodextended.tiropitaitem": "Tiropita",
  "item.pamhc2foodextended.powdereddonutitem": "Donut en polvo",
  "item.pamhc2foodextended.rambutanjellyitem": "Jalea de rambután",
  "item.pamhc2foodextended.pickledonionsitem": "Cebollas En Escabeche",
  "item.pamhc2foodextended.damperitem": "Apagador",
  "item.pamhc2foodextended.bakedbeansitem": "Frijoles Horneados",
  "item.pamhc2foodextended.cornmealitem": "Harina de maíz",
  "item.pamhc2foodextended.mochidessertitem": "Mochi",
  "item.pamhc2foodextended.blueberrysmoothieitem": "Batido de arándanos",
  "item.pamhc2foodextended.fishlettucewrapitem": "Wrap De Lechuga Y Pescado",
  "item.pamhc2foodextended.mushroomoilitem": "Aceite de champiñones",
  "item.pamhc2foodextended.chimichangaitem": "Chimichanga",
  "item.pamhc2foodextended.jackfruityogurtitem": "Yogur de yaca",
  "item.pamhc2foodextended.peanutbutteritem": "Manteca de cacahuete",
  "item.pamhc2foodextended.musubiitem": "Musubi",
  "item.pamhc2foodextended.shepardspieitem": "Pastel de Shepard",
  "item.pamhc2foodextended.teriyakichickenitem": "Pollo Teriyaki",
  "item.pamhc2foodextended.colasodaitem": "refresco de cola",
  "item.pamhc2foodextended.deluxecheeseburgeritem": "Hamburguesa con queso de lujo",
  "item.pamhc2foodextended.mushroomlasagnaitem": "Lasaña de Champiñones",
  "item.pamhc2foodextended.grapefruitjellytoastitem": "Tostada De Jalea De Pomelo",
  "item.pamhc2foodextended.vindalooitem": "Vindaloo",
  "item.pamhc2foodextended.potstickersitem": "Pegatinas olla",
  "item.pamhc2foodextended.bangersandmashitem": "Salchichas y puré",
  "item.pamhc2foodextended.saltandpepperitem": "sal y pimienta",
  "item.pamhc2foodextended.lemonjuiceitem": "Zumo de limón",
  "item.pamhc2foodextended.footlongitem": "Pie de largo",
  "item.pamhc2foodextended.hamandcheesesandwichitem": "Sándwich De Jamón Y Queso",
  "item.pamhc2foodextended.vanillaitem": "Vainilla",
  "item.pamhc2foodextended.candiedlemonitem": "Limón Confitado",
  "item.pamhc2foodextended.cactusfruityogurtitem": "Yogur de frutas de nopal",
  "item.pamhc2foodextended.peaandhamsoupitem": "Sopa De Guisantes Y Jamón",
  "item.pamhc2foodextended.grapeyogurtitem": "yogur de uva",
  "item.pamhc2foodextended.hazelnutchocolateitem": "Chocolate con avellanas",
  "item.pamhc2foodextended.beancornmealitem": "harina de frijol y maíz",
  "item.pamhc2foodextended.sprinklescupcakeitem": "Magdalena con chispas",
  "item.pamhc2foodextended.cheesedanishitem": "Queso Danés",
  "item.pamhc2foodextended.greengrapejuiceitem": "Jugo de uva verde",
  "item.pamhc2foodextended.paradiseburgeritem": "Hamburguesa Paraíso",
  "item.pamhc2foodextended.strawberryjellytoastitem": "Tostada De Gelatina De Fresa",
  "item.pamhc2foodextended.chaiteaitem": "Té chai",
  "item.pamhc2foodextended.spagettiitem": "espaguetis",
  "item.pamhc2foodextended.mcpamitem": "McPam",
  "item.pamhc2foodextended.candiedsweetpotatoesitem": "Batatas Confitadas",
  "item.pamhc2foodextended.papayajuiceitem": "Jugo de papaya",
  "item.pamhc2foodextended.bolognasandwichitem": "Sándwich de Bolonia",
  "item.pamhc2foodextended.raspberryjellytoastitem": "Tostada De Jalea De Frambuesa",
  "item.pamhc2foodextended.strawberrysodaitem": "refresco de fresa",
  "item.pamhc2foodextended.passionfruitjellytoastitem": "Tostada De Jalea De Passonfruit",
  "item.pamhc2foodextended.jalapenoburgeritem": "Hamburguesa De Jalapeño",
  "item.pamhc2foodextended.strawberryjellyitem": "Jalea de Fresa",
  "item.pamhc2foodextended.lycheejellytoastitem": "Tostada De Jalea De Lichi",
  "item.pamhc2foodextended.pawpawjellysandwichitem": "Sándwich de gelatina de papaya",
  "item.pamhc2foodextended.rawtofuttonitem": "Tofutton Crudo",
  "item.pamhc2foodextended.breadfruityogurtitem": "Yogur de fruta del pan",
  "item.pamhc2foodextended.jackfruitsmoothieitem": "Batido de yaca",
  "item.pamhc2foodextended.greenbeancasseroleitem": "Cazuela De Judías Verdes",
  "item.pamhc2foodextended.tamarindjellyitem": "Jalea de Tamarindo",
  "item.pamhc2foodextended.chickenchowmeinitem": "Chowmein De Pollo",
  "item.pamhc2foodextended.chickennoodlesoupitem": "Sopa De Pollo Con Fideos",
  "item.pamhc2foodextended.curryitem": "Curry",
  "item.pamhc2foodextended.peanutbuttercupitem": "Taza de mantequilla de maní",
  "item.pamhc2foodextended.pancakesitem": "panqueques",
  "item.pamhc2foodextended.peanutbuttercookiesitem": "Galletas De Mantequilla De Maní",
  "item.pamhc2foodextended.pomegranatesmoothieitem": "Batido de granada",
  "item.pamhc2foodextended.greengrapepieitem": "Pastel de uva verde",
  "item.pamhc2foodextended.guavajellysandwichitem": "Sándwich de gelatina de guayaba",
  "item.pamhc2foodextended.vanillaconchasbreaditem": "Pan De Conchas De Vainilla",
  "item.pamhc2foodextended.frosteddonutitem": "Donut helado",
  "item.pamhc2foodextended.pearsmoothieitem": "Batido de pera",
  "item.pamhc2foodextended.orangejellytoastitem": "Tostada De Jalea De Naranja",
  "item.pamhc2foodextended.starfruityogurtitem": "Yogur de carambola",
  "item.pamhc2foodextended.pemmicanitem": "Pemmican",
  "item.pamhc2foodextended.lemonchickenitem": "Pollo Al Limón",
  "item.pamhc2foodextended.hotwingsitem": "Alitas Calientes",
  "item.pamhc2foodextended.dandelionteaitem": "Té de diente de león",
  "item.pamhc2foodextended.potatoskinsitem": "Pieles de patata",
  "item.pamhc2foodextended.mushroomketchupitem": "Salsa De Champiñones",
  "item.pamhc2foodextended.chikorollitem": "chikoroll",
  "item.pamhc2foodextended.sushiitem": "sushi",
  "item.pamhc2foodextended.datejellysandwichitem": "Sándwich de gelatina de dátiles",
  "item.pamhc2foodextended.chilidogitem": "Perro con chile",
  "item.pamhc2foodextended.chocolatepeanutbaritem": "Barra de chocolate y maní",
  "item.pamhc2foodextended.gingersodaitem": "refresco de jengibre",
  "item.pamhc2foodextended.cherrycoconutchocolatebaritem": "Barra de chocolate con cereza y coco",
  "item.pamhc2foodextended.fishfingersandcustarditem": "Palitos de pescado y natillas",
  "item.pamhc2foodextended.candleberrysmoothieitem": "Batido de arándanos",
  "item.pamhc2foodextended.manjuuitem": "Manjuu",
  "item.pamhc2foodextended.durianpieitem": "Pastel de durián",
  "item.pamhc2foodextended.chickengumboitem": "Gumbo De Pollo",
  "item.pamhc2foodextended.pokebowlitem": "Poke Bowl",
  "item.pamhc2foodextended.mulberryjellysandwichitem": "Sándwich de gelatina de morera",
  "item.pamhc2foodextended.strawberrypieitem": "pastel de fresa",
  "item.pamhc2foodextended.cantaloupeyogurtitem": "Yogur de melón",
  "item.pamhc2foodextended.kohlundpinkelitem": "Kohl y Pinkel",
  "item.pamhc2foodextended.herbbutterparsnipsitem": "Chirivías con mantequilla de hierbas",
  "item.pamhc2foodextended.ceasarsaladitem": "Ensalada César",
  "item.pamhc2foodextended.bananajellytoastitem": "Tostada De Jalea De Plátano",
  "item.pamhc2foodextended.honeylemonlambitem": "Cordero Miel Limón",
  "item.pamhc2foodextended.ediblerootitem": "Raíz comestible",
  "item.pamhc2foodextended.fishtacoitem": "Tacos De Pescado",
  "item.pamhc2foodextended.orangesmoothieitem": "Batido de naranja",
  "item.pamhc2foodextended.kiwijellysandwichitem": "Sándwich de gelatina de kiwi",
  "item.pamhc2foodextended.maplesausageitem": "Salchicha De Arce",
  "item.pamhc2foodextended.blackberryjellyitem": "Jalea de mora",
  "item.pamhc2foodextended.figjuiceitem": "Jugo de higo",
  "item.pamhc2foodextended.friedpecanokraitem": "Okra de nueces pecanas fritas",
  "item.pamhc2foodextended.pepperstirfryitem": "Salteado De Pimienta",
  "item.pamhc2foodextended.grandmasmacaronicasseroleitem": "Cazuela de macarrones de la abuela",
  "item.pamhc2foodextended.yorkshirepuddingitem": "Pudín de Yorkshire",
  "item.pamhc2foodextended.bibimbapitem": "bibimpbap",
  "item.pamhc2foodextended.greenteaitem": "Té verde",
  "item.pamhc2foodextended.imitationcrabsticksitem": "Palitos de cangrejo de imitación",
  "item.pamhc2foodextended.carrotjuiceitem": "Jugo de zanahoria",
  "item.pamhc2foodextended.juniperberrypieitem": "Pastel de enebro",
  "item.pamhc2foodextended.phoitem": "pho",
  "item.pamhc2foodextended.raspberrytrifleitem": "Bagatela de frambuesa",
  "item.pamhc2foodextended.summersquashwithradishitem": "Calabaza De Verano Con Rábano",
  "item.pamhc2foodextended.wafflesitem": "gofres",
  "item.pamhc2foodextended.southernstylebreakfastitem": "Desayuno estilo sureño",
  "item.pamhc2foodextended.durianjellytoastitem": "Tostada de gelatina de durián",
  "item.pamhc2foodextended.cherryjuiceitem": "Jugo de cereza",
  "item.pamhc2foodextended.rambutanjellytoastitem": "Tostada De Jalea De Rambután",
  "item.pamhc2foodextended.friedonionsitem": "Cebollas Fritas",
  "item.pamhc2foodextended.cookedtofabbititem": "Tofabbit cocido",
  "item.pamhc2foodextended.refriedbeansitem": "Frijoles Refritos",
  "item.pamhc2foodextended.etonmessitem": "Etonmess",
  "item.pamhc2foodextended.guavapieitem": "Pastel de guayaba",
  "item.pamhc2foodextended.limejellyitem": "Jalea de lima",
  "item.pamhc2foodextended.guavajellytoastitem": "Tostada de gelatina de guayaba",
  "item.pamhc2foodextended.strawberrysouffleitem": "Soufflé de Fresa",
  "item.pamhc2foodextended.meringuebrownieitem": "Brownie de merengue",
  "item.pamhc2foodextended.sweetandsoursauceitem": "Salsa Agridulce",
  "item.pamhc2foodextended.hotdishcasseroleitem": "Cazuela De Picante",
  "item.pamhc2foodextended.groiledcheesesandwichitem": "Sándwich De Queso Asado",
  "item.pamhc2foodextended.salisburysteakitem": "Filete Salisbury",
  "item.pamhc2foodextended.cactusfruitjuiceitem": "Jugo de fruta de nopal",
  "item.pamhc2foodextended.cherryjellysandwichitem": "Sándwich de gelatina de cereza",
  "item.pamhc2foodextended.lambbarleysoupitem": "Sopa De Cordero Y Cebada",
  "item.pamhc2foodextended.chilipoppersitem": "Poppers de chile",
  "item.pamhc2foodextended.persimmonpieitem": "Pastel de caqui",
  "item.pamhc2foodextended.figjellytoastitem": "Tostada De Jalea De Higos",
  "item.pamhc2foodextended.hotsauceitem": "Salsa Picante",
  "item.pamhc2foodextended.chilichocolateitem": "chocolate con chile",
  "item.pamhc2foodextended.cookedtofuttonitem": "Tofutton Cocido",
  "item.pamhc2foodextended.kalechipsitem": "Chips de col rizada",
  "item.pamhc2foodextended.sauerbratenitem": "Sauerbraten",
  "item.pamhc2foodextended.datesmoothieitem": "Batido de dátiles",
  "item.pamhc2foodextended.passionfruitjellyitem": "Jalea de maracuyá",
  "item.pamhc2foodextended.bbqsauceitem": "Salsa Barbacoa",
  "item.pamhc2foodextended.mangojellytoastitem": "Tostada De Jalea De Mango",
  "item.pamhc2foodextended.walnutraisinbreaditem": "Pan de nueces y pasas",
  "item.pamhc2foodextended.pomegranatejellytoastitem": "Tostada De Jalea De Granada",
  "item.pamhc2foodextended.guavajuiceitem": "Jugo de guayaba",
  "item.pamhc2foodextended.mustarditem": "Mostaza",
  "item.pamhc2foodextended.stuffedpepperitem": "Pimiento Relleno",
  "item.pamhc2foodextended.creamofavocadosoupitem": "Crema De Aguacate",
  "item.pamhc2foodextended.persimmonyogurtitem": "Yogur de caqui",
  "item.pamhc2foodextended.toastedwesternitem": "occidental tostado",
  "item.pamhc2foodextended.honeybunitem": "Bollo De Miel",
  "item.pamhc2foodextended.tortillachipsitem": "Tortillas fritas",
  "item.pamhc2foodextended.saucedlambkebabitem": "Brochetas De Cordero Salsadas",
  "item.pamhc2foodextended.orangechickenitem": "Pollo A La Naranja",
  "item.pamhc2foodextended.durianjellysandwichitem": "Sándwich de gelatina de durián",
  "item.pamhc2foodextended.cactusfruitpieitem": "Pastel de frutas de nopal",
  "item.pamhc2foodextended.grapefruitsmoothieitem": "Batido de pomelo",
  "item.pamhc2foodextended.mapleoatmealitem": "Avena con arce",
  "item.pamhc2foodextended.timpanoitem": "tímpano",
  "item.pamhc2foodextended.tomatoherbchickenitem": "Pollo Con Hierbas Y Tomate",
  "item.pamhc2foodextended.mangopieitem": "pastel de mango",
  "item.pamhc2foodextended.roastchickenitem": "Pollo asado",
  "item.pamhc2foodextended.grapefruityogurtitem": "Yogur de pomelo",
  "item.pamhc2foodextended.datejellyitem": "Jalea de dátiles",
  "item.pamhc2foodextended.rambutanpieitem": "Pastel De Rambután",
  "item.pamhc2foodextended.lemonjellyitem": "Jalea de limón",
  "item.pamhc2foodextended.beanburritoitem": "Burrito de frijoles",
  "item.pamhc2foodextended.durianjellyitem": "Jalea de durián",
  "item.pamhc2foodextended.bakedcactusitem": "Nopales Al Horno",
  "item.pamhc2foodextended.lemonmeringueitem": "Merengue De Limón",
  "item.pamhc2foodextended.energydrinkitem": "Bebida energética",
  "item.pamhc2foodextended.cantaloupejellytoastitem": "Tostada de gelatina de melón",
  "item.pamhc2foodextended.juniperberryyogurtitem": "Yogur de enebro",
  "item.pamhc2foodextended.mochaicecreamitem": "Helado de moca",
  "item.pamhc2foodextended.blueberryjuiceitem": "Jugo de arándanos",
  "item.pamhc2foodextended.dragonfruitjuiceitem": "Jugo de pitahaya",
  "item.pamhc2foodextended.gooseberrypieitem": "Pastel de grosella espinosa",
  "item.pamhc2foodextended.tortillaitem": "Tortilla",
  "item.pamhc2foodextended.gardensoupitem": "sopa de jardín",
  "item.pamhc2foodextended.nuttoppedicecreamitem": "Helado de nueces",
  "item.pamhc2foodextended.applefritteritem": "Buñuelo de manzana",
  "item.pamhc2foodextended.cranberryjellysandwichitem": "Sándwich de gelatina de arándanos",
  "item.pamhc2foodextended.stuffedchilipeppersitem": "Chiles Rellenos",
  "item.pamhc2foodextended.breadfruitjuiceitem": "Jugo de fruta del pan",
  "item.pamhc2foodextended.mochicakeitem": "Pastel De Mochi",
  "item.pamhc2foodextended.blackberryjellysandwichitem": "Sándwich de gelatina de mora",
  "item.pamhc2foodextended.pomegranatejellysandwichitem": "Sándwich de gelatina de granada",
  "item.pamhc2foodextended.driedsoupitem": "sopa seca",
  "item.pamhc2foodextended.cinnamonappleoatmealitem": "Avena, manzana y canela",
  "item.pamhc2foodextended.candleberrypieitem": "Pastel de arándanos",
  "item.pamhc2foodextended.pomegranatejuiceitem": "Jugo de granada",
  "item.pamhc2foodextended.sweetteaitem": "Té dulce",
  "item.pamhc2foodextended.ketchupitem": "Ketchup",
  "item.pamhc2foodextended.bakedalaskaitem": "Alaska al horno",
  "item.pamhc2foodextended.wontonsoupitem": "Sopa wonton",
  "item.pamhc2foodextended.dragonfruitpieitem": "Pastel de pitahaya",
  "item.pamhc2foodextended.sundayroastitem": "Asado dominical",
  "item.pamhc2foodextended.honeysoyribsitem": "Costillas De Soja Y Miel",
  "item.pamhc2foodextended.lemonsmoothieitem": "Batido De Limón",
  "item.pamhc2foodextended.peachjellytoastitem": "Tostada De Jalea De Melocotón",
  "item.pamhc2foodextended.stuffingitem": "Relleno",
  "item.pamhc2foodextended.vegemiteontoastitem": "Vegemite sobre tostadas",
  "item.pamhc2foodextended.chickenandwafflesitem": "Pollo y Waffles",
  "item.pamhc2foodextended.zucchinifriesitem": "Papas fritas con calabacín",
  "item.pamhc2foodextended.cranberryjellytoastitem": "Tostada De Jalea De Arándano",
  "item.pamhc2foodextended.grapesodaitem": "refresco de uva",
  "item.pamhc2foodextended.rootbeerfloatitem": "Flotador de cerveza de raíz",
  "item.pamhc2foodextended.raisinsitem": "Pasas",
  "item.pamhc2foodextended.strawberryjuiceitem": "Jugo de fresa",
  "item.pamhc2foodextended.hotandsoursoupitem": "Sopa agridulce",
  "item.pamhc2foodextended.fruitcreamfestivalbreaditem": "Pan de fiesta con crema de frutas",
  "item.pamhc2foodextended.sausagerollitem": "Rollo De Salchicha",
  "item.pamhc2foodextended.imagawayakiitem": "Imagawayaki",
  "item.pamhc2foodextended.lemonjellysandwichitem": "Sándwich de gelatina de limón",
  "item.pamhc2foodextended.raspberryjuiceitem": "Jugo de frambuesa",
  "item.pamhc2foodextended.porklettucewrapitem": "Wrap de lechuga de cerdo",
  "item.pamhc2foodextended.eggsaladitem": "Ensalada De Huevo",
  "item.pamhc2foodextended.herbcheeseballitem": "Bola de queso con hierbas",
  "item.pamhc2foodextended.peanutbutterbananasandwichitem": "Sándwich de mantequilla de maní y plátano",
  "item.pamhc2foodextended.pawpawpieitem": "Pastel de papaya",
  "item.pamhc2foodextended.pomegranateyogurtitem": "Yogur de granada",
  "item.pamhc2foodextended.loxbagelsandwichitem": "Sándwich de bagel de salmón ahumado",
  "item.pamhc2foodextended.rouxitem": "roux",
  "item.pamhc2foodextended.cornedbeefitem": "Carne en conserva",
  "item.pamhc2foodextended.jackfruitjellysandwichitem": "Sándwich de gelatina de yaca",
  "item.pamhc2foodextended.elderberryjellysandwichitem": "Sándwich de gelatina de saúco",
  "item.pamhc2foodextended.spaghettidinneritem": "Cena de espaguetis",
  "item.pamhc2foodextended.mochiitem": "Mochi",
  "item.pamhc2foodextended.generaltsochickenitem": "Pollo del General Tso",
  "item.pamhc2foodextended.garlicsteakitem": "Filete De Ajo",
  "item.pamhc2foodextended.scallionbakedpotatoitem": "Papa Al Horno Con Cebolleta",
  "item.pamhc2foodextended.tacoitem": "tacos",
  "item.pamhc2foodextended.lycheepieitem": "Pastel de lichi",
  "item.pamhc2foodextended.poachedpearitem": "Pera escalfada",
  "item.pamhc2foodextended.vegetablesoupitem": "sopa de verduras",
  "item.pamhc2foodextended.chocolatestrawberryitem": "Fresa Chocolate",
  "item.pamhc2foodextended.babaganoushitem": "Babaganoush",
  "item.pamhc2foodextended.breadfruitjellyitem": "Jalea de fruta del pan",
  "item.pamhc2foodextended.pineapplehamitem": "Jamón De Piña",
  "item.pamhc2foodextended.mushroomsteakitem": "Filete De Champiñones",
  "item.pamhc2foodextended.citrussaladitem": "Ensalada De Cítricos",
  "item.pamhc2foodextended.steakandchipsitem": "Filete y patatas fritas",
  "item.pamhc2foodextended.meatloafsandwichitem": "Sándwich de pastel de carne",
  "item.pamhc2foodextended.guavayogurtitem": "Yogur de guayaba",
  "item.pamhc2foodextended.silkentofuitem": "Tofu sedoso",
  "item.pamhc2foodextended.juniperberryjellytoastitem": "Tostada De Jalea De Enebro",
  "item.pamhc2foodextended.porkrindsitem": "chicharrones",
  "item.pamhc2foodextended.omuriceitem": "Omurice",
  "item.pamhc2foodextended.pawpawsmoothieitem": "Batido de papaya",
  "item.pamhc2foodextended.starfruitpieitem": "Pastel de carambola",
  "item.pamhc2foodextended.raspberryyogurtitem": "Yogur de frambuesa",
  "item.pamhc2foodextended.merveilleuxitem": "Merveilleux",
  "item.pamhc2foodextended.blueberryjellysandwichitem": "Sándwich de gelatina de arándanos",
  "item.pamhc2foodextended.eggrollitem": "rollito de huevo",
  "item.pamhc2foodextended.potatosaladitem": "Ensalada de papa",
  "item.pamhc2foodextended.pearjellytoastitem": "Tostada De Jalea De Pera",
  "item.pamhc2foodextended.potatoandcheesepirogiitem": "Pirogi de patata y queso",
  "item.pamhc2foodextended.vanillaicecreamitem": "Helado de vainilla",
  "item.pamhc2foodextended.sweetpickleitem": "pepinillo dulce",
  "item.pamhc2foodextended.marzipanitem": "Mazapán",
  "item.pamhc2foodextended.naanitem": "naan",
  "item.pamhc2foodextended.pecanbutteritem": "Mantequilla De Nueces",
  "item.pamhc2foodextended.raspberryjellyitem": "Jalea de frambuesa",
  "item.pamhc2foodextended.gourmetporkpattyitem": "Empanada De Cerdo Gourmet",
  "item.pamhc2foodextended.hamsweetpicklesandwichitem": "Sándwich De Jamón Y Pepinillos Dulces",
  "item.pamhc2foodextended.elderberrypieitem": "Pastel de saúco",
  "item.pamhc2foodextended.soursopyogurtitem": "Yogur de guanábana",
  "item.pamhc2foodextended.sweetpotatosouffleitem": "Soufflé de camote",
  "item.pamhc2foodextended.cherrysmoothieitem": "Batido de cerezas",
  "item.pamhc2foodextended.guavajellyitem": "Jalea de guayaba",
  "item.pamhc2foodextended.rawtofaconitem": "Tofacón crudo",
  "item.pamhc2foodextended.grapefruitjellysandwichitem": "Sándwich de gelatina de pomelo",
  "item.pamhc2foodextended.peachsmoothieitem": "Batido de durazno",
  "item.pamhc2foodextended.cinnamonrollitem": "Rollo de canela",
  "item.pamhc2foodextended.elderberrysmoothieitem": "Batido de saúco",
  "item.pamhc2foodextended.bamboosteamedriceitem": "Arroz al vapor de bambú",
  "item.pamhc2foodextended.chocolatemilkshakeitem": "leche chocolatada",
  "item.pamhc2foodextended.raspberrysmoothieitem": "Batido de frambuesa",
  "item.pamhc2foodextended.dragonfruitjellyitem": "Jalea de fruta del dragón",
  "item.pamhc2foodextended.grapejuiceitem": "Jugo de uva",
  "item.pamhc2foodextended.onionhamburgeritem": "Hamburguesa De Cebolla",
  "item.pamhc2foodextended.walnutbutteritem": "Mantequilla De Nueces",
  "item.pamhc2foodextended.blueberryjellyitem": "Jalea de arándanos",
  "item.pamhc2foodextended.crispyricepuffbarsitem": "Barras de hojaldre de arroz crujiente",
  "item.pamhc2foodextended.sunflowerseedsbutteritem": "Mantequilla de semillas de girasol",
  "item.pamhc2foodextended.sausageinbreaditem": "Salchicha en Pan",
  "item.pamhc2foodextended.bananasplititem": "Banana split",
  "item.pamhc2foodextended.saladdressingitem": "Vinagreta",
  "item.pamhc2foodextended.beansontoastitem": "Frijoles sobre tostadas",
  "item.pamhc2foodextended.chiliitem": "Chile",
  "item.pamhc2foodextended.durianjuiceitem": "Jugo de durián",
  "item.pamhc2foodextended.beefwellingtonitem": "Carne Wellington",
  "item.pamhc2foodextended.potatoandleeksoupitem": "Sopa De Patata Y Puerro",
  "item.pamhc2foodextended.saltedcaramelitem": "caramelo salado",
  "item.pamhc2foodextended.misopasteitem": "Pasta de miso",
  "item.pamhc2foodextended.pawpawjellytoastitem": "Tostada de gelatina de papaya",
  "item.pamhc2foodextended.candleberryjellysandwichitem": "Sándwich de gelatina de mora de vela",
  "item.pamhc2foodextended.soursopsmoothieitem": "Batido de guanábana",
  "item.pamhc2foodextended.succotashitem": "Succotash",
  "item.pamhc2foodextended.vegetarianlettucewrapitem": "Wrap de lechuga vegetariana",
  "item.pamhc2foodextended.elderberryjellyitem": "Jalea de saúco",
  "item.pamhc2foodextended.fruitcakeitem": "pastel de frutas",
  "item.pamhc2foodextended.peachpieitem": "pastel de durazno",
  "item.pamhc2foodextended.cookedtofickenitem": "Toficken cocido",
  "item.pamhc2foodextended.grapejellytoastitem": "Tostada De Jalea De Uva",
  "item.pamhc2foodextended.lycheeyogurtitem": "Yogur de lichi",
  "item.pamhc2foodextended.kiwijellytoastitem": "Tostada De Jalea De Kiwi",
  "item.pamhc2foodextended.cantonesegreensitem": "Verdes cantoneses",
  "item.pamhc2foodextended.friedfeastitem": "Fiesta frita",
  "itemGroup.pamhc2foodextended": "Pam\u0027s HarvestCraft 2 - Comida extendida",
  "item.pamhc2foodextended.hashitem": "Picadillo",
  "item.pamhc2foodextended.pineapplepieitem": "Pastel de piña",
  "item.pamhc2foodextended.enchiladaitem": "enchilada",
  "item.pamhc2foodextended.spagettiandmeatballsitem": "Espaguetis y albóndigas",
  "item.pamhc2foodextended.elderberryjellytoastitem": "Tostada de gelatina de saúco",
  "item.pamhc2foodextended.gourmetmuttonburgeritem": "Hamburguesa Gourmet De Cordero",
  "item.pamhc2foodextended.plumyogurtitem": "Yogur de ciruela",
  "item.pamhc2foodextended.hazelnutcoffeeitem": "Café de avellanas",
  "item.pamhc2foodextended.rainbowcurryitem": "Curry arcoiris",
  "item.pamhc2foodextended.soursopjellysandwichitem": "Sándwich de gelatina de guanábana"
}